GET /v4/layers/asHarvested/{activityId}/contents
Operation ID: —
Auth: unknown
Description
Retrieve an individual harvest activity by id. Ids are retrieved via the /layers/asHarvested route. Downloads larger than `5MiB` (`5242880 bytes`) in size, must be downloaded in chunks no larger than `5MiB` (`5242880 bytes`) and no smaller than `1MiB` (`1048576 bytes`). The last chunk could be less than `1MiB` (`1048576 bytes`). The data is compressed using .zip format.
Parameters (3)
(string, header, required)
Must be either \*/* or application/octet-stream,application/json
(string, header, required)
Byte range `bytes=start-end` (https://www.w3.org/Protocols/rfc2616/rfc2616-sec14.html#sec14.35.1). e.g. bytes=0-1048576. Currently only single range value is supported. Both start and end need to be specified, end value should be greater than start and end - start should not be greater than 5MiB.
(string, path, required)
Unique identifier of the Harvest Activity.
No probe data for this endpoint yet.